<?php
/**
 * Sidebar Secondary widget area.
 *
 * @package Photo_Perfect
 */

?>
<?php
    $default_sidebar = apply_filters( 'photo_perfect_filter_default_sidebar_id', 'sidebar-2', 'secondary' );

  if ( is_singular() ) {
    global $post;
    $post_options = get_post_meta( $post->ID, 'theme_settings', true );
    if ( isset( $post_options['sidebar_location_secondary'] ) && ! empty( $post_options['sidebar_location_secondary'] ) ) {
      $default_sidebar = esc_attr( $post_options['sidebar_location_secondary'] );
    }
  }
 ?>
<div id="sidebar-secondary" class="widget-area" role="complementary">
  <div class="area-wrapper">
	<?php if ( is_active_sidebar( $default_sidebar ) ) : ?>
    <?php dynamic_sidebar( $default_sidebar ); ?>
	<?php endif; ?>
 </div>
</div><!-- #sidebar-secondary -->
